@charset "UTF-8";

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(montserrat/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(montserrat/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}


body {
	background-repeat: repeat;
	margin: 0px;
	color: #474747 !important;
	font-family: 'Montserrat', sans-serif !important;
}

#header {
	background-color : white;
	background-repeat: repeat-x;
	border-bottom: 1px solid #ccc;
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-size :15px;
	height:90px;
    z-index:99 !important;
    -webkit-box-shadow: 0 3px 6px -6px black;
     -moz-box-shadow: 0 3px 6px -6px black;
          box-shadow: 0 3px 6px -6px black;
}
#menu {
    height: 25px;
    width: 100%;

    
    
}
#container{
	margin: auto; 
	text-align: center;
	
	
}

#footer-border1 {
	background-color :#4A8534 ;
	line-height: 7px;
}
#footer-border2 {
	background-color :#65BB45 ;
	line-height: 7px;
}
#footer {
	background-color :#424242 ;
	background-repeat: repeat-x;
	background-size: 100% 100%;
	height: 100%;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	line-height: 12px;
	
}
.footer-title{
	font-size: 14px;
	color: rgb(106, 150, 88);
}
.footer-text{
	font-size: 11px;
	color: rgb(113, 113, 113);
}
.footer-link{
	text-decoration: none;
	color: white;
}
.footer-link:hover{
	color: rgb(106, 150, 88);
}
